Piratenversammlung / Assemblée Pirate - Motion #3242

Redaktionnelle Anderungen an Statuten
25 May 2012 00:54 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Stefan Thoni

e PV Listings http:/projects.piratenpartei.ch/dmsf_files/1550?download=

e Streichung Schiedstelle http:/projects.piratenpartei.ch/dmsf_files/1548?download=

e Antrag Vereinsjahr http://projects.piratenpartei.ch/dmsf_files/1549?download=

History

#1 - 28 May 2012 21:23 - Atropos
- Description updated

- Status changed from New to 7

#2 - 04 October 2012 01:10 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100
